/* .languagesMenu__box .languagesMenu__list--language .languagesMenu__list__link {
    display: flex;
    align-items: center;
    gap: 6px;
    white-space: nowrap;
}

.languagesMenu__content {
    left: 0 !important;
    right: auto !important;
}

.languagesMenu__box .languagesMenu__list--language.js-langMenu--open {
    display: grid !important;
    grid-auto-flow: column;
    gap: 4px 16px;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(11, auto);
    max-width: 100%;
    box-sizing: border-box;
}

@media (min-width: 1900px) {
    .languagesMenu__box .languagesMenu__list--language.js-langMenu--open {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(8, auto);
    }
}


@media (max-width: 575px) {
    .languagesMenu__box .languagesMenu__list--language.js-langMenu--open {
        grid-auto-flow: row;
        grid-template-columns: 1fr;
        grid-template-rows: none;
    }
} */

@media(min-width: 768px){
    .languagesMenu__box.open .languagesMenu__list--language {
        display: block;
        column-count: 3;
        column-gap: 30px;
        min-width: 480px;
        left: -150px;
    }
    
    .languagesMenu__list--language > li {
        break-inside: avoid;
    }
}